Failed to require the main module of 'Remote-FTP' with MacOS Sierra


#1

Hello
I use ATOM’s Remote-FTP package, but I’m having trouble because it seems to have errors at startup
The error contents look like this

Failed to require the main module of ‘Remote-FTP’ because it requires one or more incompatible native modules (binding, binding, binding, binding, binding)

A similar inquiry was in giithub but it looks like it has not been solved so can someone lend me some wisdom?

The environment is
OS: Mac Sierra
ATOM: 1.17.1 (stable version)